body {
    margin: 0;
    padding: 0;
    overflow: hidden;
    user-select: none;
}

#light {
    mix-blend-mode: color-dodge;
    background-color: green;
    filter: grayscale(80%);
}

#menu {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    width: 100vw;
    height: 100vh;
    position: absolute;
    top: 0;
    left: 0;
    background-repeat: no-repeat;
    background-size: cover;
}

.sub-menu {
    padding: 50px 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: column;
    margin: 30px;
    width: 50%;
    border-radius: 30px;
}

.sub-menu h1 {
    padding: 20px;
    border-radius: 20px;
    font-size: 70px;
    background-color: white;
}

.sub-menu input {
    width: 30%;
    height: 40px;
    font-size: 30px;
}

#play-btn {
    transition: 0.6s;
    margin-top: 20px;
    padding: 15px 30px;
    font-size: 24px;
    border: none;
    border-radius: 10px;
    background-color: black;
    color: white;
    cursor: pointer;
}

#play-btn:hover {
    transform: scale(1.1) rotate(12deg);
}

#root {
    display: none;
}
